Subject: Re: plone/zope packages
To: None <>
From: Takahiro Kambe <>
List: pkgsrc-users
Date: 09/22/2006 12:34:33
In message <>
	on Thu, 21 Sep 2006 09:49:23 -0600,
	Brook Milligan <> wrote:
> I am trying to use the plone and zope packages.  They seem to install
> fine, but I can't seem to figure out how to get them running.  Is
> there anyone with experience operating a plone site that could help me
> out?
Show the message when you installed zope package and use zope-install
command to create Zope instance.

% /usr/sbin/pkg_info -D zope

Sadly, current www/zope package is too old version of zope and has

Takahiro Kambe <>